Description

This is one, in my opinion, visual bug which have persisted for many version updates and no one seems to mention it because it has
become "part of everyday KSP". I'm talking about the transparency issues in the VAB/SPH. I'll show you a few screenshots of what |
mean.

Here is a screenshot of a FL-T800 fuel tank about to be placed [FL-T800.png]. As you can see the tank itself is transparent to make
it easy to place on the underlying surface. Easy, nothing strange here.

Here is a screenshot of the big orange tank about to be placed [Orange Rockomax.png]. Huh? What a minute, doesn't something
seem off here? Why can | not see the tanks and crewpod behind the transparent tank? Why is the big engine the only thing that is
visible?

Here is a screenshot of a SRB about to be placed [SRB.png]. Okay, now everything including the engine is not visible. What gives?

This transparency problem makes it especially difficult to place anything on top of decouplers [Kerbodyne1.png] since the
decouplers (and more) disappear [Kerbodyne2.png].

Sorry about the formatting, here is a link to my original post on reddit which is easier to understand:
http://www.reddit.com/r/KerbalSpaceProgram/comments/206694/my_biggest_gripe_with_ksp_have_persisted through/

History

#1 - 12/03/2014 01:04 PM - Squelch
- Tracker changed from Bug to Feedback
- Status changed from New to Duplicate

- % Done changed from 0 to 100

This has recently been reported, and has also been forwarded to the developers. Please add any information you think may be of use to #3422.
Thank you.

#2 - 03/02/2020 02:43 PM - boolybooly

- File 20200301213911_1.jpg added

- Severity changed from Low to Critical

- Version changed from 0.25 to 1.9.1

#3 - 03/02/2020 02:45 PM - boolybooly

- Severity changed from Critical to Normal

Files

Kerbodyne1.png 1.11 MB 12/03/2014 gateFriday
FL-T800.png 1.32 MB 12/03/2014 gateFriday
Kerbodyne2.png 1 MB 12/03/2014 gateFriday
Orange Rockomax.png 1.14 MB 12/03/2014 gateFriday

04/23/2024 1/2



http://www.reddit.com/r/KerbalSpaceProgram/comments/2o6694/my_biggest_gripe_with_ksp_have_persisted_through/
https://bugs.kerbalspaceprogram.com/issues/3422

SRB.png 1.38 MB 12/03/2014 gateFriday
20200301213911_1.jpg 416 KB 03/02/2020 boolybooly

04/23/2024 22


http://www.tcpdf.org

